// USResources.h

//----------------------------------------------------------------------

#define QUOTED_CDEV_NAME		"\"" CDEV_NAME "\""

#define QUOTED_SOFTWARE_STRING		"\"" SOFTWARE_STRING "\""

//----------------------------------------------------------------------

#define VERSION_STRING				"3.1"

#define FULL_YEAR_STRING			"1996-2000"

#define DAY_STRING					"Thursday, June 29, 2000"

//----------------------------------------------------------------------

#define VERY_SHORT_DEF_STRING		"Switch Apps via the Keyboard"

#define SHORT_DEF_STRING			"Switch Applications via the Keyboard."

//----------------------------------------------------------------------

#define LONG_DEF_STRING				"This control panel allows you to cycle through running applications by Command-Tab; the Escape key cancels the current switch request while the Command key is still down."

#define LONG_VERSION_STRING			VERSION_STRING "\n " FULL_YEAR_STRING " " NAME_STRING

//----------------------------------------------------------------------

#define COPYRIGHT_STRING			"Copyright " FULL_YEAR_STRING " " NAME_STRING ". All Rights Reserved."

//----------------------------------------------------------------------

#define FINDER_HELP_STRING			QUOTED_CDEV_NAME " Version " VERSION_STRING "\n\n"	LONG_DEF_STRING "\nTo use this feature, place this file in the Control Panels folder and then restart the computer."

//----------------------------------------------------------------------

#define MAIN_DIALOG_TITLE_STRING	CDEV_NAME

//----------------------------------------------------------------------

#define QUOTED_A_S_NAME_STRING		"\"Application Switcher\""

//----------------------------------------------------------------------

#define ABOUT_MENU_ITEM_STRING		"About " CDEV_NAME "..."
#define ABOUT_DIALOG_TITLE_STRING	"About " CDEV_NAME

//----------------------------------------------------------------------

#define FILE_MENU_TITLE_STRING		"File"

#define CLOSE_MENU_ITEM_STRING		"Close"
#define QUIT_MENU_ITEM_STRING		"Quit"

//----------------------------------------------------------------------

#define EDIT_MENU_TITLE_STRING		"Edit"

#define UNDO_MENU_ITEM_STRING		"Undo"
#define CUT_MENU_ITEM_STRING		"Cut"
#define COPY_MENU_ITEM_STRING		"Copy"
#define PASTE_MENU_ITEM_STRING		"Paste"
#define CLEAR_MENU_ITEM_STRING		"Clear"
#define SELECT_ALL_MENU_ITEM_STRING	"Select All"

//----------------------------------------------------------------------

#define SYSTEM_MENU_TITLE_STRING	"System"

#define T_A_S_MENU_ITEM_STRING		"Toggle " QUOTED_A_S_NAME_STRING "..."

//----------------------------------------------------------------------

#define ON_BUTTON_STRING			"On"
#define OFF_BUTTON_STRING			"Off"

#define ABOUT_BUTTON_STRING			"About..."

#define START_UP_ICON_STRING		"Start-Up Icon"

//----------------------------------------------------------------------

#define HOT_KEYS_TAB_STRING			"Hot Keys"
#define DISPLAY_TAB_STRING			"Display"
#define SPECIAL_TAB_STRING			"Special"
#define HELP_TAB_STRING				"Quick Ref"
#define DIRECT_KEYS_TAB_STRING		"Extra Keys"

//----------------------------------------------------------------------

#define ACTIVATOR_TITLE_STRING		"Activator"

#define STANDARD_ACTIVATOR_STRING	"Standard:"
#define AUTO_HIDE_ACTIVATOR_STRING	"Auto-Hide:"

#define NONE_STRING					"<None>"

#define COMMAND_KEY_NAME_STRING		"Command"
#define OPTION_KEY_NAME_STRING		"Option"
#define CONTROL_KEY_NAME_STRING		"Control"

#define SWAP_BUTTON_STRING			"Swap"

#define SWITCH_KEY_LABEL_STRING		"Switch Key:"
#define CANCEL_KEY_LABEL_STRING		"Cancel Key:"

#define NOT_USED_STRING				"<Not Used>"

#define AUTO_STEP_STRING			"Auto-Step"

//----------------------------------------------------------------------

#define FONT_MENU_LABEL_STRING		"Font:"

#define SIZE_MENU_LABEL_STRING		"Size:"

#define BOLD_STYLE_STRING			"Bold"

#define SPACING_MENU_LABEL_STRING	"Spacing:"

#define CONDENSED_STYLE_STRING		"Condensed"
#define REGULAR_STYLE_STRING		"Regular"
#define EXTENDED_STYLE_STRING		"Extended"

//----------------------------------------------------------------------

#define USE_CUSTOM_COLORS_STRING	"Use Custom Colors"

#define TEXT_COLOR_BUTTON_STRING	"Text Color..."
#define BACKGROUND_BUTTON_STRING	"Background..."

//----------------------------------------------------------------------

#define VIEW_MODE_MENU_LABEL_STRING	"View Mode:"

#define PLAIN_VIEW_MODE_STRING		"Plain"
#define SMALL_ICON_LIST_STRING		"Small Icon List"
#define LARGE_ICON_LIST_STRING		"Large Icon List"

#define SHOW_APPLI_ICON_STRING		"Show Application Icon"

#define USE_REDUCED_WINDOW_STRING	"Use Reduced Window"

//----------------------------------------------------------------------

#define ORDERING_MENU_LABEL_STRING	"Application Ordering:"

#define LAUNCH_ORDER_STRING			"Launch Order"
#define ALPHABETICAL_STRING			"Alphabetical"
#define FRONT_TO_BACK_STRING		"Front to Back"

#define AUTO_HIDE_MENU_LABEL_STRING	"Auto-Hide Switching Strategy:"

#define HIDE_FRONT_STRING			"Hide Front"
#define HIDE_OTHERS_STRING			"Hide Others"

//----------------------------------------------------------------------

#define EXCLUDE_APPLICATIONS_STRING	"Exclude Applications"

#define ADD_APPLICATION_STRING		"Add"
#define REMOVE_APPLI_STRING			"Remove"

#define OTHER_ITEM_MENU_STRING		"Other..."

//----------------------------------------------------------------------

#define AUTO_SELECT_PENDING_STRING	"Auto-Select Pending Application"

//----------------------------------------------------------------------

#define HELP_TEXT_HEADER_STRING		"While holding down the activator key, press the following keys to:"

#define HELP_TEXT_F_STRING			"  'F':  Select the Finder."

#define HELP_TEXT_RETURN_STRING		"   Return:  Select the front application."

#define HELP_TEXT_P_STRING			"  'P':  Select the next pending application."

#define HELP_TEXT_Q_STRING			"  'Q' or 'X':  Mark the selected application to be quit."
#define HELP_TEXT_K_STRING			"  'K':  Mark all applications, but the Finder, to be quit (kill-all)."

#define HELP_TEXT_H_STRING			"  'H' or 'S':  Mark the selected application to be hidden/shown."
#define HELP_TEXT_C_STRING			"  'C':  Mark all applications, but the front one, to be hidden (conceal-all)."
#define HELP_TEXT_D_STRING			"  'D':  Mark all applications, but the front one, to be shown (display-all)."

#define HELP_TEXT_A_STRING			"  'A':  Temporarily toggle the auto-hide switching feature."

#define HELP_TEXT_O_STRING			"  'O':  Open this control panel."
#define HELP_TEXT_M_STRING			"  'M':  Open the Finder's About window (memory info)."

//----------------------------------------------------------------------

#define ENABLE_EXTRA_KEYS_STRING	"Enable Extra Keys"

#define SET_BUTTON_STRING			"Set"

#define DK_COMMAND_KEY_NAME_STRING	"Command"
#define DK_OPTION_KEY_NAME_STRING	"Option"
#define DK_CONTROL_KEY_NAME_STRING	"Control"

//----------------------------------------------------------------------

#define SWITCH_TO_FINDER_STD_DK_STRING		"Switch to Finder [Standard]"

#define SWITCH_TO_NEXT_STD_DK_STRING		"Switch to Next App. [Standard]"

#define SWITCH_TO_PENDING_STD_DK_STRING		"Switch to Pending App. [Standard]"

#define SWITCH_TO_NEXT_LNCH_STD_DK_STRING	"Switch to Next (Launch Order) [Std]"

#define SWITCH_TO_NEXT_ALPH_STD_DK_STRING	"Switch to Next (Alphabetical) [Std]"

#define SWITCH_TO_NEXT_FTBK_STD_DK_STRING	"Switch to Next (Front to Back) [Std]"

#define SWITCH_TO_FINDER_AH_DK_STRING		"Switch to Finder [Auto-Hide]"

#define SWITCH_TO_NEXT_AH_DK_STRING			"Switch to Next App. [Auto-Hide]"

#define SWITCH_TO_PENDING_AH_DK_STRING		"Switch to Pending App. [Auto-Hide]"

#define SWITCH_TO_NEXT_LNCH_AH_DK_STRING	"Switch to Next (Launch Order) [A/H]"

#define SWITCH_TO_NEXT_ALPH_AH_DK_STRING	"Switch to Next (Alphabetical) [A/H]"

#define SWITCH_TO_NEXT_FTBK_AH_DK_STRING	"Switch to Next (Front to Back) [A/H]"

#define QUIT_ALL_DK_STRING					"Quit All but Finder"

#define QUIT_ALL_BUT_FRONT_DK_STRING		"Quit All but Front and Finder"

#define HIDE_ALL_DK_STRING					"Hide All but Finder"

#define HIDE_ALL_BUT_FRONT_DK_STRING		"Hide All but Front and Finder"

#define HIDE_FRONT_DK_STRING				"Hide Front Application"

#define HIDE_OTHERS_DK_STRING				"Hide Other Applications"

#define SHOW_ALL_DK_STRING					"Show All Applications"

#define OPEN_CONTROL_PANEL_DK_STRING		"Open Control Panel"

#define ABOUT_MEMORY_DK_STRING				"About Memory"

//----------------------------------------------------------------------

#define ABOUT_1_STRING			QUOTED_CDEV_NAME "\nVersion " VERSION_STRING "  -  " DAY_STRING

#define ABOUT_2_STRING			"Freeware from " QUOTED_SOFTWARE_STRING

#define ABOUT_3_STRING			"Developed by "

#define ABOUT_4_STRING			"This software may not be included on any DVD-ROM, CD-ROM or floppy collection without the author's prior knowledge and express "								"written permission."

#define ABOUT_5_STRING			"Please refer to the document entitled \"Read Me\" for more detailed information."

#define ABOUT_6_STRING			"Copyright " FULL_YEAR_STRING " " NAME_STRING ". All Rights Reserved."

//----------------------------------------------------------------------

#define COPY_LOCATION_STRING	"Copy Location"
#define GOTO_WEB_SITE_STRING	"Go to Web Site"

#define COPY_ADDRESS_STRING		"Copy Address"
#define	SEND_EMAIL_STRING		"Send E-Mail"

//----------------------------------------------------------------------

#define BACKGROUND_COLOR_STRING	"Window Background Color"
#define TEXT_COLOR_STRING		"Window Text Color"

//----------------------------------------------------------------------

#define OK_STRING				"OK"

#define CANCEL_STRING			"Cancel"

//----------------------------------------------------------------------

#define SORRY_7_STRING		"Sorry, " CDEV_NAME " requires System 7 or later."

#define NOT_LOAD_STRING		"\"" CDEV_NAME "\" was not loaded at system start-up.\nPlease restart your computer with this file in your Control Panels folder."

//----------------------------------------------------------------------

#define MAIN_BH_1_STRING	"Click this icon to toggle Balloon Help on or off."

#define MAIN_BH_2_STRING	"Logo of " QUOTED_CDEV_NAME "."

#define MAIN_BH_3_STRING	"Short definition of " QUOTED_CDEV_NAME "."

#define MAIN_BH_4_STRING	"Click this button to disable " QUOTED_CDEV_NAME "."

#define MAIN_BH_5_STRING	"When this button is selected, " QUOTED_CDEV_NAME " is disabled."

#define MAIN_BH_6_STRING	"Click this button to enable " QUOTED_CDEV_NAME "."

#define MAIN_BH_7_STRING	"When this button is selected, " QUOTED_CDEV_NAME " is enabled."

#define MAIN_BH_8_STRING	"Copyright notice of " QUOTED_CDEV_NAME "."

#define MAIN_BH_9_STRING	"Check this box to show the icon of " QUOTED_CDEV_NAME " at system start-up."

#define MAIN_BH_10_STRING	"Uncheck this box to hide the icon of " QUOTED_CDEV_NAME " at system start-up."

#define MAIN_BH_11_STRING	"Use this pop-up menu to change the modifier (activator) key used to bring up the switch window in standard mode."

#define MAIN_BH_12_STRING	"Use this pop-up menu to change the switch key used to bring up the switch window."

#define MAIN_BH_13_STRING	"Use this pop-up menu to change the cancel key used to dismiss the switch window."

#define MAIN_BH_14_STRING	""

#define MAIN_BH_15_STRING	""

#define MAIN_BH_16_STRING	"Click this box to allow auto-stepping through all running applications while the switch key is still down."

#define MAIN_BH_17_STRING	"When this box is checked, auto-stepping through all running applications is allowed while the switch key is still down."

#define MAIN_BH_18_STRING	"Use this pop-up menu to change the font of the switch window."

#define MAIN_BH_19_STRING	"Use this pop-up menu to change the font size of the switch window."

#define MAIN_BH_20_STRING	"Click this box to allow the text to be displayed in bold style."

#define MAIN_BH_21_STRING	"When this box is checked, the text is displayed in bold style."

#define MAIN_BH_22_STRING	"To change the customized text color of the switch window, click this button."

#define MAIN_BH_23_STRING	"To change the customized text color of the switch window, click this button.\nDisabled because custom colors are not used."

#define MAIN_BH_24_STRING	"This is the customized text color of the switch window."

#define MAIN_BH_25_STRING	"To change the customized background color of the switch window, click this button."

#define MAIN_BH_26_STRING	"To change the customized background color of the switch window, click this button.\nDisabled because custom colors are not used."

#define MAIN_BH_27_STRING	"This is the customized background color of the switch window."

#define MAIN_BH_28_STRING	"Click this box to have the application icon displayed in the switch window."

#define MAIN_BH_29_STRING	"When this box is checked, the application icon is displayed in the switch window."

#define MAIN_BH_30_STRING	"Click this box to use a reduced (smaller) switch window."

#define MAIN_BH_31_STRING	"When this box is checked, a reduced (smaller) switch window is used."

#define MAIN_BH_32_STRING	"To use Command as standard activator key, choose this menu item."

#define MAIN_BH_33_STRING	"To use Command as standard activator key, choose this menu item.\nChecked because this is the currently used standard activator key."

#define MAIN_BH_34_STRING	"To use Option as standard activator key, choose this menu item."

#define MAIN_BH_35_STRING	"To use Option as standard activator key, choose this menu item.\nChecked because this is the currently used standard activator key."

#define MAIN_BH_36_STRING	"To use Control as standard activator key, choose this menu item."

#define MAIN_BH_37_STRING	"To use Control as standard activator key, choose this menu item.\nChecked because this is the currently used standard activator key."

#define MAIN_BH_38_STRING	"To use this key as switch key, choose this menu item."

#define MAIN_BH_39_STRING	"To use this key as switch key, choose this menu item.\nChecked because this is the current switch key."

#define MAIN_BH_40_STRING	"To use this key as cancel key, choose this menu item."

#define MAIN_BH_41_STRING	"To use this key as cancel key, choose this menu item.\nChecked because this is the current cancel key."

#define MAIN_BH_42_STRING	"To use this font in the switch window, choose this menu item."

#define MAIN_BH_43_STRING	"To use this font in the switch window, choose this menu item.\nChecked because this is the font now beeing used."

#define MAIN_BH_44_STRING	"To use this font size in the switch window, choose this menu item."

#define MAIN_BH_45_STRING	"To use this font size in the switch window, choose this menu item.\nChecked because this is the font size now beeing used."

#define MAIN_BH_46_STRING	""

#define MAIN_BH_47_STRING	""

#define MAIN_BH_48_STRING	""

#define MAIN_BH_49_STRING	"To use any unused key as cancel key, choose this menu item."

#define MAIN_BH_50_STRING	"To use any unused key as cancel key, choose this menu item.\nChecked because this is the current cancel key."

#define MAIN_BH_51_STRING	"Click on this tab to customize the hot keys of " QUOTED_CDEV_NAME "."

#define MAIN_BH_52_STRING	"Click on this tab to customize the display options of " QUOTED_CDEV_NAME "."

#define MAIN_BH_53_STRING	"Click on this tab to get information about the basic operation of " QUOTED_CDEV_NAME "."

#define MAIN_BH_54_STRING	"To get further information about " QUOTED_CDEV_NAME " and other programs from " QUOTED_SOFTWARE_STRING ", click this button."

#define MAIN_BH_55_STRING	"Current version number of " QUOTED_CDEV_NAME "."

#define MAIN_BH_56_STRING	"Use this pop-up menu to add applications to the exclusion list, either from the disk or from the currently running applications."

#define MAIN_BH_57_STRING	"Use this pop-up menu to add applications to the exclusion list, either from the disk or from the currently running applications.\nUnavailable because the exclusion list is not enabled."

#define MAIN_BH_58_STRING	"Use this pop-up menu to add applications to the exclusion list, either from the disk or from the currently running applications.\nUnavailable when the exclusion list is not enabled."

#define MAIN_BH_59_STRING	"Click this button to remove from the exclusion list the currently selected (hilited) application."

#define MAIN_BH_60_STRING	"Click this button to remove from the exclusion list the currently selected (hilited) application.\nUnavailable because no application is selected or because the exclusion list is not enabled."

#define MAIN_BH_61_STRING	"Use this pop-up menu to change the key combination assigned to the action shown to the left."

#define MAIN_BH_62_STRING	"Use this pop-up menu to change the key combination assigned to the action shown to the left.\nUnavailable because the extra keys are not enabled."

#define MAIN_BH_63_STRING	"Use this pop-up menu to change the key combination assigned to the action shown to the left.\nUnavailable when the extra keys are not enabled."

#define MAIN_BH_64_STRING	"Click on this tab to customize the special options of " QUOTED_CDEV_NAME "."

#define MAIN_BH_65_STRING	"Use this pop-up menu to change the order in which the running applications are displayed in the switch window."

#define MAIN_BH_66_STRING	"To display the running applications in launch order, choose this menu item."

#define MAIN_BH_67_STRING	"To display the running applications in launch order, choose this menu item.\nChecked because this is the currently used ordering method."

#define MAIN_BH_68_STRING	"To display the running applications in alphabetical order, choose this menu item."

#define MAIN_BH_69_STRING	"To display the running applications in alphabetical order, choose this menu item.\nChecked because this is the currently used ordering method."

#define MAIN_BH_70_STRING	"To display the running applications in front to back order, choose this menu item."

#define MAIN_BH_71_STRING	"To display the running applications in front to back order, choose this menu item.\nChecked because this is the currently used ordering method."

#define MAIN_BH_72_STRING	"Use this pop-up menu to change the way the running applications are displayed in the switch window, either individually or accompanied with a list of all the applications' icons."

#define MAIN_BH_73_STRING	"To display the running applications one at a time, choose this menu item."

#define MAIN_BH_74_STRING	"To display the running applications one at a time, choose this menu item.\nChecked because this is the currently used view mode."

#define MAIN_BH_75_STRING	"To display the running applications one at a time, together with a list of all the applications' small icons, choose this menu item."

#define MAIN_BH_76_STRING	"To display the running applications one at a time, together with a list of all the applications' small icons, choose this menu item.\nChecked because this is the currently used view mode."

#define MAIN_BH_77_STRING	"To display the running applications one at a time, together with a list of all the applications' large icons, choose this menu item."

#define MAIN_BH_78_STRING	"To display the running applications one at a time, together with a list of all the applications' large icons, choose this menu item.\nChecked because this is the currently used view mode."

#define MAIN_BH_79_STRING	"Click this box to use custom colors instead of system colors."

#define MAIN_BH_80_STRING	"Allows the use of custom colors instead of system colors.\nDisabled because only black-and-white is available."

#define MAIN_BH_81_STRING	"When this box is checked, custom colors are used instead of system colors."

#define MAIN_BH_82_STRING	"Use this pop-up menu to change the text spacing of the switch window."

#define MAIN_BH_83_STRING	"To display text with a condensed spacing, choose this menu item."

#define MAIN_BH_84_STRING	"To display text with a condensed spacing, choose this menu item.\nChecked because this is the currently used spacing."

#define MAIN_BH_85_STRING	"To display text with a regular spacing, choose this menu item."

#define MAIN_BH_86_STRING	"To display text with a regular spacing, choose this menu item.\nChecked because this is the currently used spacing."

#define MAIN_BH_87_STRING	"To display text with an extended spacing, choose this menu item."

#define MAIN_BH_88_STRING	"To display text with an extended spacing, choose this menu item.\nChecked because this is the currently used spacing."

#define MAIN_BH_89_STRING	"Use this pop-up menu to change the modifier (activator) key used to bring up the switch window in auto-hide mode."

#define MAIN_BH_90_STRING	"To use Command as auto-hide activator key, choose this menu item."

#define MAIN_BH_91_STRING	"To use Command as auto-hide activator key, choose this menu item.\nChecked because this is the currently used auto-hide activator key."

#define MAIN_BH_92_STRING	"To use Option as auto-hide activator key, choose this menu item."

#define MAIN_BH_93_STRING	"To use Option as auto-hide activator key, choose this menu item.\nChecked because this is the currently used auto-hide activator key."

#define MAIN_BH_94_STRING	"To use Control as auto-hide activator key, choose this menu item."

#define MAIN_BH_95_STRING	"To use Control as auto-hide activator key, choose this menu item.\nChecked because this is the currently used auto-hide activator key."

#define MAIN_BH_96_STRING	""

#define MAIN_BH_97_STRING	""

#define MAIN_BH_98_STRING	"To disable the standard activator key, choose this menu item."

#define MAIN_BH_99_STRING	"To disable the standard activator key, choose this menu item.\nNot available because the auto-hide activator key is also disabled."

#define MAIN_BH_100_STRING	"To disable the standard activator key, choose this menu item.\nChecked because the standard activator key is currently disabled."

#define MAIN_BH_101_STRING	"To disable the auto-hide activator key, choose this menu item."

#define MAIN_BH_102_STRING	"To disable the auto-hide activator key, choose this menu item.\nNot available because the standard activator key is also disabled."

#define MAIN_BH_103_STRING	"To disable the auto-hide activator key, choose this menu item.\nChecked because the auto-hide activator key is currently disabled."

#define MAIN_BH_104_STRING	"To use Command as standard activator key, choose this menu item.\nNot available because Command is already used as auto-hide activator key."

#define MAIN_BH_105_STRING	"To use Option as standard activator key, choose this menu item.\nNot available because Option is already used as auto-hide activator key."

#define MAIN_BH_106_STRING	"To use Control as standard activator key, choose this menu item.\nNot available because Control is already used as auto-hide activator key."

#define MAIN_BH_107_STRING	"To use Command as auto-hide activator key, choose this menu item.\nNot available because Command is already used as standard activator key."

#define MAIN_BH_108_STRING	"To use Option as auto-hide activator key, choose this menu item.\nNot available because Option is already used as standard activator key."

#define MAIN_BH_109_STRING	"To use Control as auto-hide activator key, choose this menu item.\nNot available because Control is already used as standard activator key."

#define MAIN_BH_110_STRING	"To quickly swap the standard and auto-hide activator keys, click this button."

#define MAIN_BH_111_STRING	""

#define MAIN_BH_112_STRING	"This is the customized text color of the switch window.\nDimmed because custom colors are not used."

#define MAIN_BH_113_STRING	"This is the customized background color of the switch window.\nDimmed because custom colors are not used."

#define MAIN_BH_114_STRING	"Click on this tab to customize the extra keys of " QUOTED_CDEV_NAME "."

#define MAIN_BH_115_STRING	"Use this pop-up menu to change the strategy of the auto-hide switching feature."

#define MAIN_BH_116_STRING	"To hide the front application then switch, choose this menu item."

#define MAIN_BH_117_STRING	"To hide the front application then switch, choose this menu item.\nChecked because this is the currently used auto-hide switching strategy."

#define MAIN_BH_118_STRING	"To switch then hide all the other applications, choose this menu item."

#define MAIN_BH_119_STRING	"To switch then hide all the other applications, choose this menu item.\nChecked because this is the currently used auto-hide switching strategy."

#define MAIN_BH_120_STRING	"Click this box to automatically select the next application with a pending notification (marked with a diamond in the Application menu)."

#define MAIN_BH_121_STRING	"When this box is checked, the next application with a pending notification (marked with a diamond in the Application menu) is automatically selected."

#define MAIN_BH_122_STRING	"Click this box to allow the use of extra keys to perform directly some of the actions listed below."

#define MAIN_BH_123_STRING	"When this box is checked, extra keys can be used to perform directly some of the actions listed below."

#define MAIN_BH_124_STRING	"Click this box to exclude the applications listed below from any global actions involving quitting or hiding all running applications."

#define MAIN_BH_125_STRING	"When this box is checked, the applications listed below are excluded from any global actions involving quitting or hiding all running applications."

#define MAIN_BH_126_STRING	"To choose any application from the disk, select this menu item."

#define MAIN_BH_127_STRING	"To choose this currently running application, select this menu item."

#define MAIN_BH_128_STRING	"To use no modifier key, choose this menu item."

#define MAIN_BH_129_STRING	"To use no modifier key, choose this menu item.\nChecked because this is the current choice."

#define MAIN_BH_130_STRING	"To use Command as modifier key, choose this menu item."

#define MAIN_BH_131_STRING	"To use Command as modifier key, choose this menu item.\nChecked because this is the currently used modifier key."

#define MAIN_BH_132_STRING	"To use Option as modifier key, choose this menu item."

#define MAIN_BH_133_STRING	"To use Option as modifier key, choose this menu item.\nChecked because this is the currently used modifier key."

#define MAIN_BH_134_STRING	"To use Control as modifier key, choose this menu item."

#define MAIN_BH_135_STRING	"To use Control as modifier key, choose this menu item.\nChecked because this is the currently used modifier key."

#define MAIN_BH_136_STRING	"To use no key at all, choose this menu item."

#define MAIN_BH_137_STRING	"To use no key at all, choose this menu item.\nChecked because this is the current choice."

#define MAIN_BH_138_STRING	"To use this function key, choose this menu item."

#define MAIN_BH_139_STRING	"To use this function key, choose this menu item.\nChecked because this is the currently used function key."

//----------------------------------------------------------------------

#define ABOUT_BH_1_STRING	"To dismiss this dialog, click this button."

#define ABOUT_BH_2_STRING	"Click on this link to bring up a pop-up menu which allows you to copy the Internet location to the clipboard, or to go to the web site of " QUOTED_SOFTWARE_STRING ", using your favorite web browser."

#define ABOUT_BH_3_STRING	"To copy the Internet location to the clipboard, select this menu item."

#define ABOUT_BH_4_STRING	"To go to the web site of " QUOTED_SOFTWARE_STRING ", using your favorite web browser, select this menu item."

#define ABOUT_BH_5_STRING	"To go to the web site of " QUOTED_SOFTWARE_STRING ", select this menu item.\nDisabled because Internet Config is not available."

#define ABOUT_BH_6_STRING	"Click on this link to bring up a pop-up menu which allows you to copy the author's e-mail address to the clipboard, or to send a message to the author, using your favorite e-mail application."

#define ABOUT_BH_7_STRING	"To copy the author's e-mail address to the clipboard, select this menu item."

#define ABOUT_BH_8_STRING	"To send a message to the author, using your favorite e-mail application, select this menu item."

#define ABOUT_BH_9_STRING	"To send a message to the author, select this menu item.\nDisabled because Internet Config is not available."

#define ABOUT_BH_10_STRING	"This is the old-style icon of " QUOTED_SOFTWARE_STRING "."

//----------------------------------------------------------------------

#define CANNOT_LOCATE_A_S_STRING		"Sorry, " QUOTED_CDEV_NAME " cannot find the Mac OS built-it " QUOTED_A_S_NAME_STRING ", which should be located in the Extensions folder."

//----------------------------------------------------------------------

#define TOGGLE_A_S_ON2OFF_MAIN_STRING	"The Mac OS built-in " QUOTED_A_S_NAME_STRING " keyboard shortcut (Command-Tab by default) is currently ON.  Would you like to turn it OFF?"

#define TOGGLE_A_S_OFF2ON_MAIN_STRING	"The Mac OS built-in " QUOTED_A_S_NAME_STRING " keyboard shortcut (Command-Tab by default) is currently OFF.  Would you like to turn it ON?"

#define TOGGLE_A_S_ON2OFF_EXTRA_STRING	"(Turning off the " QUOTED_A_S_NAME_STRING " keyboard shortcut allows " QUOTED_CDEV_NAME " to make use of its own default shortcut key.  You can later revert to the original setting by running this command once again.)"

#define TOGGLE_A_S_OFF2ON_EXTRA_STRING	"(Note that turning on the " QUOTED_A_S_NAME_STRING " keyboard shortcut will prevent " QUOTED_CDEV_NAME " from making use of its own default shortcut key.)"

//----------------------------------------------------------------------

